#shaders/lang/en_US.lang

profile.Balanced=§bBalanced

screen.<profile>=§bSkygleam Shaders §eReignited

#Details

screen.Details=§eSkylumine Shaders
screen.Made_by_Team_Addoners=Made by §eTeam Addoners
screen.Owner_Mcbugs_Addon=Owner: §eMcbugs-Addon
screen.YT_Mcbugs_Addon=YT: §eMcbugs-Addon
screen.Insta_mcbugsaddon= Instagram: §emcbugsaddon